/* 购买 */
"Buy" = "شراء";

/* 商品信息 */
"Product info" = "معلومات المنتج";

/* 价格 */
"Price" = "السعر";

/* 描述 */
"Description" = "وصف";

/* 恢复 */
"Restore" = "استعادة";

/* 请求商品信息... */
"Requesting for product info..." = "طلب للحصول على معلومات المنتج ...";

/* 提示信息 */
"Remind info" = "معلومات تذكير";

/* 取消 */
"cancel" = "تراجع";


"DK_dialog_title_net_error" = "تعذر الاتصال بالانترنت، يرجى المحاولة لاحقاً";



"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
